apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-grafana-secure-gravatar
  namespace: prometheus
spec:
  description: Allow Grafana Secure Gravatar
  egress:
    - toFQDNs:
        - matchName: secure.grafana.com
        - matchName: secure.gravatar.com
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: grafana
